/*
This css will be processed by spritemapper during build time, hence the split

spritemapper.output_css = custom.css
*/
@font-face {
    font-family: 'Balthazar';
    font-style: normal;
    font-weight: 400;
    src: local('Balthazar Regular'), local('Balthazar-Regular'), url(Balthazar-Regular.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Aladin';
    font-style: normal;
    font-weight: 400;
    src: local('Aladin Regular'), local('Aladin-Regular'), url(ZgNSjPJFPrvJV5fF4C35lGQ.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Aladin';
    font-style: normal;
    font-weight: 400;
    src: local('Aladin Regular'), local('Aladin-Regular'), url(ZgNSjPJFPrvJV5fF7i35.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
a {
  color:#ffa43c;
  text-decoration:none;
}

a:visited { color:#ffa43c; }
a:hover { color:#ffc250; cursor: pointer; }

.widget-container input[type="search"] { margin:8px 0; }

.widget-container input[type="text"], .widget-container input[type="search"] {
  background-color:#000000;
  width:262px;
  outline:none;
  text-transform:uppercase;
  border:none;
  padding:4px 8px;
  border-bottom:1px #372d24 solid;
  font-family: Georgia, Times, "Times New Roman", serif;
  color: #ecebde;
}
.widget-containers {
    padding: 5px 14px 0px;
    margin-bottom: 0px;
    background-color: #1a1512;
    box-shadow: inset 0px 0px 24px 0px rgba(0, 0, 0, 1);
}
.widget-containers h3{
    margin-bottom:0px;
}
.container {
    width: 950px;
    margin: 0 auto;
    padding: 0;
}

#mojangbar {
  height:38px;
  width:950px;
  position:relative;
  margin:0 auto;
}

header { margin:94px 0 50px; }
header h1 { margin: 0; }
header a {
  display:block;
  height:161px;
  width:780px;
  background:transparent;
  overflow:hidden;
  text-indent:-10000px;
  margin:0 auto;
}

footer#site-footer {
  text-align:center;
  padding-top:70px;
  height:62px;
  color:#AD7333;
  font-size:12px;
  background:url(./images/footer.png) no-repeat;
}
footer#site-footer a { color:#AD7333; }

nav#access {
  background:transparent url(./images/nav.png) no-repeat;
  height:54px;
  width:835px;
  padding:91px 58px 37px 58px;
}
nav#access .menu ul li.btn { float:left !important; }
nav#access .menu ul li.btn a {
  display:block;
  text-align:center;
  width:155px;
  height:37px;
  color:#fff;
  background:transparent none no-repeat;
  margin:0 6px;
  overflow:hidden;
  text-indent:-10000px;
}
nav#access .menu ul li.btn-home a { background: url(./images/btn-home.png); }
nav#access .menu ul li.btn-home a:hover { background: url(./images/btn-home-hover.png); }
nav#access .menu ul li.btn-about a { background: url(./images/btn-about.png); }
nav#access .menu ul li.btn-about a:hover { background: url(./images/btn-about-hover.png); }
nav#access .menu ul li.btn-media a { background: url(./images/btn-media.png); }
nav#access .menu ul li.btn-media a:hover { background: url(./images/btn-media-hover.png); }
nav#access .menu ul li.btn-team a { background: url(./images/btn-team.png); }
nav#access .menu ul li.btn-team a:hover { background: url(./images/btn-team-hover.png); }
nav#access .menu ul li.btn-community a { background: url(./images/btn-community.png); }
nav#access .menu ul li.btn-community a:hover { background: url(./images/btn-community-hover.png); }
nav#access .menu ul li.btn-try a { background: url(./images/btn-try.png); }
nav#access .menu ul li.btn-try a:hover { background: url(./images/btn-try-hover.png); }
nav#access .menu ul li.btn-try a.disabled { background: url(./images/btn-buy-disabled.png); }
nav#access .menu ul li.current_page_item a { color:#ff0;}
nav#nav-below { text-align:center; margin:1em 0; }

section#left { width:640px; float:left!important; margin-left:32px; }
aside#right { width:230px; float:left!important; margin-left:16px; padding:0; }

#searchform label, #searchform input[type="submit"] {
  display:none;
}

#searchform { margin:0; }

.inset-box, .widget-container, .post {
  background-color:#1a1512;
  border:none;
  border-bottom:1px #372d24 solid;
  -webkit-box-shadow: inset 0px 0px 24px 0px rgba(0, 0, 0, 1);
  -moz-box-shadow: inset 0px 0px 24px 0px rgba(0, 0, 0, 1);
  box-shadow: inset 0px 0px 24px 0px rgba(0, 0, 0, 1);
}

article.post, article.page { padding: 4px 14px; margin-bottom:16px; }
/*article.post h2, .post h1, .page.inset-box h1, #left h1, article.page h2 {
  margin:0;
  font-size:30px;
  font-family: 'Balthazar';
  font-weight:normal;
}*/
article.post .entry-title a, .post h1, .page.inset-box h1, #left h1, article.page .entry-title a {
  color:#ffa43c;
  text-decoration:none;
}

.entry-content { padding-bottom: 1em;  }
.pt-1 {
    padding-top: 1.5em;
    padding-bottom: 8em;
}

article.post .entry-title a:hover, article.page .entry-title a:hover { color:#ffc250; }
.entry-meta { color: #c4823b; }
.entry-meta a { color: #c4823b; }
article.post .entry-utility, article.page .entry-utility { text-align:center; padding: 12px 0; }
a.more-link {
  display:block;
  text-align:center;
  background:url(./images/btn-hl.png) no-repeat;
  width:406px;
  height:11px;
  margin:1em auto 0;
  padding:14px 0;
  color:#ffa43c;
  font-size:18px;
  line-height:20px;
  font-weight:bold;
}
a.more-link:hover { color:#ffc250; }

article p {
  clear:both;
}

.bigpage.inset-box {
  margin:0 2.7em 0 2.3em;
  padding:4px 14px;
}

.colpage.inset-box {
  margin:0 2.7em 0 0em;
  padding:4px 14px;
  width:610px;
}

/*.page h1 { line-height:20px; padding-top:12px; }*/

ul.xoxo {
  list-style-type:none;
  padding:0;
  margin:0;
}

ul.xoxo .widget_recent_entries ul, ul.xoxo .widget_categories ul {
  list-style-type:square;
  color:#ffa43c;
  margin-bottom:1em;
  padding-left:30px;
}

ul.xoxo .widget_recent_entries ul, ul.xoxo .widget_categories ul {
  font-weight:bold;
  font-size:16px;
}

h3.widget-title {
  margin-top:4px;
  font-size:24px;
  font-weight:normal;
  font-family:'Balthazar';
  color:#ffa43c;
  line-height:1.2em;
  text-transform:uppercase;
  border-bottom:#ffa43c solid 1px;
}

.widget-container {
    margin-bottom: 16px;
    padding: 1px 14px 5px;
}

#nav-above .next-post, #nav-above .prev-post {
  display:block;
  float:left;
  width:280px;
  height:20px;
  margin-bottom:1em;
}

#nav-above .next-post { text-align:right; }

.tweets {
  list-style-type:none;
  margin:0;
  padding: 0;
  color:#8a6648;
}

::-webkit-input-placeholder {
   color: #8a6648;
   text-transform:none;
   font-family: Georgia, Times, "Times New Roman", serif;
}

:-moz-placeholder {
   color: #8a6648;
   font-family: Georgia, Times, "Times New Roman", serif;
}

.card-selector canvas {
  background:transparent url(./images/spellbook.png) no-repeat 0 140px;
}

.arrow-next { right: 20px; background-image:url(./images/arrow-right.png); }
.arrow-prev { left: 20px; background-image:url(./images/arrow-left.png); }

.buy-push a {
    display:block;
    text-align:center;
    width:230px;
    height:92px;
    color:#fff;
    background:transparent url(./images/big-btn-try.png) no-repeat;
    margin:0;
    overflow:hidden;
    text-indent:-10000px;
}
.buy-push a:hover {
  background: url(./images/big-btn-try-hover.png);
}
.recent-post-item a p {
    font-weight:normal;
}
/* Buy button container */
#text-7 {
    margin-top: -9px;
    padding: 0;
    background: transparent none;
    border-style: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

article.error404 {
    margin: 0 2.7em 0 2.3em;
    padding: 4px 14px 28px 14px;
}

.social-icons {
    list-style: none;
    padding: 0;
    margin: 0;
}
.social-icons:after {
    clear: both;
}
.social-icons li {
    float: left !important;
    margin: 12px 11px;
    width: 41px;
    height: 40px;
    text-align: center;
    padding-top: 4px;
}

a.skip-main {
  left:-999px;
  position:absolute !important;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
  z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
  color: #000;
  background-color:#e6e6e6;
  left: auto;
  top: auto;
  width: 30%;
  height: auto;
  overflow:auto;
  margin: -80px 35%;
  padding:5px;
  text-align:center;
  font-size:1.2em;
  z-index:999;
  font-family: 'Balthazar';
}
.pt-5{
  margin-top:71px;
}
@media (max-width: 319px) and (min-width: 240px) {
    .entry-content {
        width: 170px;
    }
    .responsive-img img {
        width: 100%;
        height: auto;
    }
}

@media screen and (-ms-high-contrast: black-on-white) {
    nav#access .menu ul li.btn-home a,
    nav#access .menu ul li.btn-about a,
    nav#access .menu ul li.btn-media a,
    nav#access .menu ul li.btn-team a,
    nav#access .menu ul li.btn-community a,
    nav#access .menu ul li.btn-try a {
        background-color: white;
        background-image: none;
    }

        nav#access .menu ul li.btn-home a:hover,
        nav#access .menu ul li.btn-about a:hover,
        nav#access .menu ul li.btn-media a:hover,
        nav#access .menu ul li.btn-team a:hover,
        nav#access .menu ul li.btn-community a:hover,
        nav#access .menu ul li.btn-try a:hover {
            background-image: none;
        }

    nav#access .menu ul li.btn a {
        text-indent: 0px;
        font-size: 17px !important
    }
}

@media screen and (-ms-high-contrast: white-on-black) {
    nav#access .menu ul li.btn-home a,
    nav#access .menu ul li.btn-about a,
    nav#access .menu ul li.btn-media a,
    nav#access .menu ul li.btn-team a,
    nav#access .menu ul li.btn-community a,
    nav#access .menu ul li.btn-try a {
        background-color: black;
        background-image: none;
    }

        nav#access .menu ul li.btn-home a:hover,
        nav#access .menu ul li.btn-about a:hover,
        nav#access .menu ul li.btn-media a:hover,
        nav#access .menu ul li.btn-team a:hover,
        nav#access .menu ul li.btn-community a:hover,
        nav#access .menu ul li.btn-try a:hover {
            background-image: none;
        }

    nav#access .menu ul li.btn a {
        text-indent: 0px;
        font-size: 17px !important
    }
}